Subject: AIX 3251 Upgrade Cripples wuftpd

From: [email-masked] (Tim Evans)
Date: Tue, 19 Mar 1996 10:21:02 -0500 (EST)

I've just upgraded my anonymous ftp server to AIX 3.2.5.1, and
find that part of the wuftpd package has been crippled as a result.

wuftpd allows auto-display of a file when anonymous users change
directories.  (This is enabled with the 'message' command in the
ftpaccess file.)  Since the 3251 upgrade, users get the first few
lines of the messages file, but then their connection to the ftp
server is broken.  Turning on wuftpd debugging tells me that 
a SIGSEGV (signal 11) is being generated.

-- 
Tim Evans                     |    E.I. du Pont de Nemours & Co.
[email-masked]  |    Experimental Station
(302) 695-9353/8638 (FAX)     |    P.O. Box 80357
EVANSTK AT A1 AT ESVAX        |    Wilmington, Delaware 19880-0357